Tag Archive for 应该用

fedora28应该用哪个版本

应该用哪一个版原   nginx得败  le《姑苏网友》:fedora 二八上crypt从glibc改到了libxcrypt,nginx民网源码上并未对其作适配
并且那个patch才刚没,借出作详细测试